html,body {
  height:100%;
}

h1 {
  font-family: Arial,sans-serif
  font-size:80px;
  color:#DDCCEE;
}

.lead {
	color:#DDCCEE;
}

.red{color:red;}


/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  min-height:100%;
  background-color:#110022;
  color:#eee;
  overflow:hidden;
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

.v-center {
  margin-top:1%;
}


@media  (min-width:1px) and (max-width:399px){

#joinUsButton{width:120px;height:30px;font-size:13px;font-weight:bold;text-align:center;padding:0 !important}
.joinUs{position:absolute;top:88%;left:11%;width:25%}
.input-group .form-control{width:100%;}
.E-mag{position:absolute;top:2%;left:10%;width:10%}
#E-magButton{width:50px;height:40px;font-size:10px;font-weight:bold;text-align:center;padding:0 !important}

}



@media  (min-width:767px){

#joinUsButton{width:100%;height:40px;font-size:18px;font-weight:bold;padding:0 !important}
.joinUs{position:absolute;top:90%;left:25%;width:25%}

.modal-dialog{width:80%;padding-top:30px;padding-bottom:30px}
.E-mag{position:absolute;top:5%;left:10%;width:15%}
#E-magButton{width:120px;height:40px;font-size:13px;font-weight:bold;text-align:center;padding:0 !important}
}



@media only screen and (min-width: 480px) and (max-width: 767px){
#joinUsButton{width:100%;height:40px;font-size:13px;font-weight:bold;padding:0 !important}
.joinUs{position:absolute;top:88%;left:23%;width:28%;}
.modal-dialog{width:80%;padding-top:30px;padding-bottom:30px}
.input-group .form-control{width:100%;}
.E-mag{position:absolute;top:5%;left:10%;width:15%}
#E-magButton{width:80px;height:40px;font-size:13px;font-weight:bold;text-align:center;padding:0 !important}
}

@media only screen and (min-width: 400px) and (max-width: 479px){
#joinUsButton{width:120px;height:40px;font-size:13px;font-weight:bold;text-align:center;padding:0 !important}
.joinUs{position:absolute;top:88%;left:22%;width:25%}
.modal-dialog{width:80%;padding-top:30px;padding-bottom:30px}
.E-mag{position:absolute;top:5%;left:10%;width:15%}
#E-magButton{width:70px;height:40px;font-size:13px;font-weight:bold;text-align:center;padding:0 !important}
  
}



@media screen and (min-width:768px){.modal-dialog{width:90%;padding-top:30px;padding-bottom:30px}



}

@media only screen and (min-width: 699px) and (max-width: 767px){


.input-group .form-control{width:95%;}



}


@media only screen and (min-width: 767px) and (max-width: 960px){


.input-group .form-control{width:80%;}



}


@media only screen and (min-width: 960px) and (max-width: 1150px){


.input-group .form-control{width:85%;}



}

@media only screen and (min-width: 1200px) and (max-width: 1300px){


.input-group .form-control{width:90%;}



}


@media only screen and (min-width: 1301px){


.input-group .form-control{width:100%;}



}




  